Subject: Ticket Assigned - ITEM RETURN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:38:02 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ITEM RETURN Dear Centrepoint team,

My return no. 1003430632   has been cancelled for order number,

https://www.centrepointstores.com/ae/en/my-account/order/9595308918?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en

I want to return the item as its small size and would want to go for 1 size
bigger ot that, which is 5- 6 years.

I was not available at home when delivery guy came and was in hospital.
After talking to the guy ,I was informed that someone will come back to
collect the items but no one turned up and I got email saying that return
request had been cancelled.

I request you to return the item and give me a bigger size. I do not need
refund.

Would appreciate it if I get positive feedback from your end.

Thanks and regards,

Aishwarya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385713